uuid: bb9f0a80-876c-4205-9881-9e17115a17fb
langcode: en
status: true
dependencies:
  content:
    - 'block_content:basic:ff76c531-88f5-4000-9920-78b469d5fe46'
  module:
    - block_content
  theme:
    - dcsbn
id: contact
theme: dcsbn
region: footer3
weight: 0
provider: null
plugin: 'block_content:ff76c531-88f5-4000-9920-78b469d5fe46'
settings:
  id: 'block_content:ff76c531-88f5-4000-9920-78b469d5fe46'
  label: Contact
  provider: block_content
  label_display: visible
  status: true
  info: ''
  view_mode: full
visibility: {  }
